.card{
          display: inline-block;
          border: thick solid blue;
          margin: 1em;
          display: flex;
          flex-direction: column;
          align-items: center;
          
}